[HEADER]
VERSION=1

[DATA]
MAX_TORQUE=2170
FRONT_SHARE=0.72
HANDBRAKE_TORQUE=1000
COCKPIT_ADJUSTABLE=0
ADJUST_STEP=1

[TEMPS_FRONT]
TRANSFER=0.24
COOL_TRANSFER=0.0105
TORQUE_K=0.6
PERF_CURVE=(|0=0.7|150=0.9|250=0.95|300=0.98|450=1.0|550=1.0|600=0.98|700=0.92|800=0.85|)
COOL_SPEED_FACTOR=0.021

[TEMPS_REAR]
TRANSFER=0.21
COOL_TRANSFER=0.007
TORQUE_K=0.6
PERF_CURVE=(|0=0.7|150=0.9|200=0.98|250=1.0|400=1.0|500=1.0|550=0.98|600=0.92|700=0.85|)
COOL_SPEED_FACTOR=0.009

[DISCS_GRAPHICS]
DISC_LF=spoon_brake_disc_LF02
DISC_RF=spoon_brake_disc_RF02
DISC_LR=spoon_brake_disc_LR02
DISC_RR=spoon_brake_disc_RR02
FRONT_MAX_GLOW=60.0
REAR_MAX_GLOW=24.0
LAG_HOT=0.995
LAG_COOL=0.98